.fas{
  font-family: fontawesome !important;
  font-style: normal !important;
}
.btn-green{
  background-color: red !important;
}
a{
    text-decoration: none;
}
.label1{
  font-size: 14px !important;
}
a.nav-link{
    color: 
    #969696 !important;
    
    font-size: 15px;
}
.jconfirm.jconfirm-rtl div.jconfirm-closeIcon {

right:5px !important;
left: auto !important;
}

.Rectangle-850 {
    width: 94px;
    height: 1px;
     margin-bottom: 30px;
    background-color: #cd0404;
  }
  .a-color{
    border: none !important;
    background-color: #fff !important;
    cursor: pointer;
    color: 
    #000000;
  }


  .Line-1 {
    width: 100px;
    height: 1px;
   margin-bottom: 15px;
    background-color: #cd0404;
  }
  .Line-5 {
    width: 1320px;
    height: 1px;
    margin: 55.5px 0 23.5px;
    opacity: 0.5;
    background-color: #838383;
  }
  .card-border{
    border-radius: 15px;
  }
  .Line-57 {
    width: 66px;
    height: 4px;
 
    background-color: #d2d2d2;
  }
  .Rectangle-876 {
    width: 110px;
    height: 40px;
    position: absolute;
    bottom: 0%;
    right: 0%;
    padding: 12.9px 26.9px 10.1px 21.1px;
    background-color: #e2000f;
    color: 
    #fff;

    font-size: 10px;
  }
.Rectangle-875 {
  width: 100px;
  height: 35px;
  position: absolute;
  top: 65px;
  left: 0px;
  background-color: #e2000f;
  color: #fff;
  font-size: 20px;
  transform: rotate(-45deg);
  transform-origin: top left;
  z-index: 1;
}
  .rec:hover{
    background-color: 
    #cd0404;
  }
  .footer-links{
    text-decoration: none !important;
  }
  .footer-links:hover{
    color:#cd0404 !important;
   
  }
  .Line-7 {
    width: 70px;
    height: 1px;
   
    background-color: #cd0404;
  }
  .Rectangle-890 {
    width: 338px;
    height: 251px;
    top: 20%;
    left: 3%;
    padding: 31.2px 42px 34.6px 43.6px;
    /* opacity: 0.69;
    mix-blend-mode: multiply; */
    border-radius: 15px;
    /* -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    background-blend-mode: multiply;
    background-image: linear-gradient(to bottom, #2c2c2c, #2c2c2c); */
    background: rgba(0, 0, 0, 0.438);

backdrop-filter: blur( 4px );
-webkit-backdrop-filter: blur( 4px );
border-radius: 10px;
border: 1px solid rgba( 255, 255, 255, 0.18 );
   
  }
  .carousel-indicators .active {
    background-color: #cd0404 !important;
}
.Line-97 {
  width: 132px;
  height: 1px;
 
  background-color: #cd0404;
}
.artist-cards:hover{
  background-color: #181717;
  color: #fdfbfb;
  transform: scale(0.99);

}
/* .blur-hover {
  --s: 10px;
  --b: 0px;
  height: fit-content;
  --w: 81px;
  --c: #ea837b;
  width: var(--w);
  aspect-ratio: 1;
  object-fit: cover;
  padding: calc(2 * var(--s));
  --_g: var(--c) var(--b), #0000 0 calc(100% - var(--b)), var(--c) 0;
  background: linear-gradient(var(--_g)) 50%/100% var(--_i, 100%) no-repeat, linear-gradient(90deg, var(--_g)) 50%/var(--_i, 100%) 100% no-repeat;
  outline: calc(var(--w) / 2) solid #0009;
  outline-offset: calc(var(--w) / -2 - 2 * var(--s));
  transition: .4s;
  cursor: pointer;
  border-radius: 5px;
} */
.btn-order{
  width: 100% !important;
  height: 38px !important;
  padding: 9px 77px 9px 89px;
  border-radius: 10px;
  border: solid 1px #cd0404;
  color:#cd0404 !important ;
  text-decoration: none !important;
  display: inline-block;
  vertical-align: middle;

}
.btn-order:hover{
  color: #fff !important;
  background-color: #cd0404;

}
.card-art {
  border-radius: 15px !important;
}
.card-art img{
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;

}
.page-hover:hover{
background-color: #fff !important;
}
#input-submit{
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom-width: 0.5px !important;
  width: 575px !important;
  border-bottom-color: 
  #a9a9a9 !important;
}
.btn-submit1{
  width: 110px;
  height: 35px;
 
  padding: 6px 23px;
  border: solid 0.5px #707070 !important;
  color:#2e2e2e;
  text-decoration: none !important;
}
.btn-submit1:hover{
  border-color:#cd0404 !important;
  background-color:#cd0404 !important;
  color: #fff !important;
  
}
.tag-p1{
  padding-right: 55px;
}
.tag-p2{
  padding-right: 130px;
}
.tag-h4{
  padding-top: 35px;
}
.view-btn{
  border: none;
  color: #cd0404;
  background-color: #fff;
  padding: 0px;
}
.Line-14 {
  width: 211.5px;
  height: 1px;
 
  background-color: #cd0404;
}
.Path-993 {
  width: 100%;
  height: 0px;

  border: solid 0.5px;
  border-color: #c8c8c8;
}
.Line-20 {
  width: 81px;
  height: 2px;
 
  background-color: #cd0404;
}
.btn-product{

    width: 120px;
   
    padding-top: 8px ;
    padding-bottom: 8px;
    padding-left: 6px;
    padding-right: 6px;
    border-radius: 50px;
    border: solid 1px ;
    border-color: #c8c8c8;
    color:#646464 ;
  
}
.btn-product:hover{
  border-color: #cd0404;
  color:#cd0404;
}
.Rectangle-23 {
  width: 320px;
  height: 388px;
 
  padding: 24.7px 7.6px 38.7px 11.4px;
  border-radius: 5px;
  border: solid 0.5px ;
  border-color: #f0f0f0;
}
.btn-add-minus{
  width: 25px;
  height: 25px;
  color: #cd0404;
  text-align: center;
  padding: 6.7px 6.7px 6.7px 6.7px;
  border-color: #cd0404;
}
.plus-button {
  color: #cd0404; /* set the background color */
 
  font-size: 22px; /* set the font size */
  border:  solid 0.5px #cd0404; /* remove the border */
  border-radius: 50%; /* make the button circular */
  width: 25px; /* set the width */
  height: 25px; /* set the height */
  text-align: center; /* center the text horizontally */
  line-height: 11px; /* center the text vertically */
  background-color: #fff;
  cursor: pointer;
}
.plus-button:hover{
  background-color: #cd0404 !important; /* set the background color */
 color: #fff !important;
}

.Rectangle-26 {
  width: 46.6px;
  height: 23.3px;
  color: #fff;
  text-align: center;
  border-radius: 11.7px;
  background-color: #cd0404;
}
.btn-cart{
  font-size: 18px;
  font-weight: 500;
    width: 100%;
    height: 53.3px;
    color: #fff !important;
    padding: 10.5px 66px 11.8px 65px;
    border-radius: 5px;
    background-color: #cd0404;
    border: none;
    cursor: pointer;
}
.btn-cart:hover{
  background-color:#c71616 ;
  color: #fff !important;
}
.comment-section-color{
  background-color: #f2f2f2;
}
.form-bg-color{
  background-color: #fff;
  padding: 70px;
  border-radius: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.input-style{
  border-radius: 10px !important;
  width: 92%;
}
.textarea-width{
  border-radius: 10px !important;
  width: 96%;
}
.form-bottom{
  display: flex; /* enable flexbox layout */
  justify-content: space-between; /* space out the items */
  align-items: center; /* center the items vertically */
  
  padding: 10px; /* add some padding for spacing */
}
.btn-message{
  width: 172px;
  height: 43px;
  color: #cd0404;
  background-color: #fff;
  font-size: 14px !important;
  padding: 11.5px 36.5px 6.5px 35.5px;
  border-radius: 21px;
  border: solid 1px #cd0404;
  cursor: pointer;
}

.btn-message:hover{
  color: #fff;
  background-color: #cd0404;
}

.p-artist{
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  color: #464646;
}
.h5-font{
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  color: #464646;
}
.pagination .a-link {
  border: none;
  border-radius: 50%;
  padding: 0.5rem;
  width: 1.5rem;
  height: 1.5rem;
  line-height: 0.8rem;
  text-align: center;
  color: #333;

}
.pagination .a-link:hover {
  background-color: #cd0404;
  color: #fff;
  /* transform: scale(1.2);
  transition: all 0.2s ease-in-out; */
}
.pagination .page-link{
  border: none;
}
.pagination a{
  text-decoration: none !important;
  font-size: 12px;
  
}
.p-link:hover{
background-color: #fff !important;
}
.pagination{
  justify-content: center;
}
.hidden-footer{
  display: none;
}
.h5-font2{
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;

}
.color-text{
  color: #888888;
}
.text-style{
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  color: #464646;
}
.Ellipse-69 {
  width: 10.7px;
  height: 10.7px;
 border-radius: 50%;
  background-color: #cd0404;
}
.card:hover{


}
.pagination-active a{
    background-color: #cd0404 !important;
    color: #fff !important;
}
/******************************************/
/* search styles */
.modal-open {
  overflow: hidden; }
  .modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background:#db929271 ;
  }

.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0; }

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none; }
  .modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(0, -50px);
    -ms-transform: translate(0, -50px);
    transform: translate(0, -50px); }
    @media (prefers-reduced-motion: reduce) {
      .modal.fade .modal-dialog {
        -webkit-transition: none;
        -o-transition: none;
        transition: none; } }
  .modal.show .modal-dialog {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    /*background: #007bff5c;*/
  }

.modal-dialog-scrollable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: calc(100% - 1rem); }
  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 1rem);
    overflow: hidden; }
  .modal-dialog-scrollable .modal-header,
  .modal-dialog-scrollable .modal-footer {
    -ms-flex-negative: 0;
    flex-shrink: 0; }
  .modal-dialog-scrollable .modal-body {
    overflow-y: auto; }

.modal-dialog-centered {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem); }
  .modal-dialog-centered::before {
    display: block;
    height: calc(100vh - 1rem);
    content: ""; }
  .modal-dialog-centered.modal-dialog-scrollable {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%; }
    .modal-dialog-centered.modal-dialog-scrollable .modal-content {
      max-height: none; }
    .modal-dialog-centered.modal-dialog-scrollable::before {
      content: none; }

.modal-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  width: 100% !important;
  pointer-events: auto;
  /*background-color: #fff;*/
  background-color: transparent !important;
  background-clip: padding-box;
  /*border: 1px solid rgba(0, 0, 0, 0.2);*/
  border:none !important;
  border-radius: 0.3rem !important;
  outline: 0; }

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000; }
  .modal-backdrop.fade {
    opacity: 0; }
  .modal-backdrop.show {
    opacity: 0.5; }

.modal-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem; }
  .modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto; }

.modal-title {
  margin-bottom: 0;
  line-height: 1.5; }

.modal-body {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem; }

.modal-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem; }
  .modal-footer > :not(:first-child) {
    margin-left: .25rem; }
  .modal-footer > :not(:last-child) {
    margin-right: .25rem; }

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll; }

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 800px !important;
    margin: 7rem auto;
  background-color: transparent; }
  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem); }
    .modal-dialog-scrollable .modal-content {
      max-height: calc(100vh - 3.5rem); }
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem); }
    .modal-dialog-centered::before {
      height: calc(100vh - 3.5rem); }
  .modal-sm {
    max-width: 300px; } }

@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px; } }

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px; } }

/* end search */
/*****************************************/
/* header.dark blockquote { color:#fff; }
header.light blockquote { color:#000; }
a{
  text-decoration: none !important;

}
blockquote { 
  max-width: 1000px; 
  margin:0 auto;
  font-size: 16px; 
  border-left: 0px;
  padding:  20px ;
}

blockquote h2 { padding-right: 40px; margin: 0px; }
header.dark blockquote a {color: orange; text-decoration: none;}
header.light blockquote a {text-decoration: none;}
header { padding-top: 10px;padding-bottom: 10px; text-align: left; }
header.dark { background-color: #444; }
header.light { background-color: #fff; }
header a{
  color: #000000;
}
header a:hover{
  color: #cd0404 ;
}

/* Navigation Styles */
/* nav { position: relative;  }
header.dark nav { background-color:rgba(255,255,255,0.5); }
header.light nav { background-color:#fff; }

ul.main-nav { 
  list-style-type: none; 
  padding: 0px;
  font-size: 0px;
  max-width: 100%;
  margin: 0 auto;
  cursor: pointer;
}

ul.main-nav > li { 
  display: inline-block;
  padding: 0; 
}

ul.main-nav > li > a { 
  display: block; 
  padding: 10px 20px; 
  position: relative;
  color: #0f0f0f;
  font-size: 16px;
 
  font-weight: 400;
  box-sizing: border-box;
}

ul.main-nav > li:hover { color: #cd0404 ; }
ul.main-nav > li:hover > a { color: #333; font-weight: 400; }

ul.main-nav > li ul.sub-menu-lists {
  margin: 0px;
  padding: 0px;
  list-style-type : none;
  display:block;
}

ul.main-nav > li ul.sub-menu-lists > li {
  padding: 2px 0;
}

ul.main-nav > li ul.sub-menu-lists > li > a {
  font-size: 14px;
}

.ic {
  position: fixed; 
  cursor: pointer;
  display: inline-block;
  right: 25px;
  width: 32px;
  height: 24px;
  text-align: center;
  top:0px;
  outline: none;
}

.ic.close { 
  opacity: 0; 
  font-size: 0px; 
  font-weight: 300; 
  color: black;
  top:8px;
  height:40px;
  display: block;
  outline: none;
}

/* Menu Icons for Devices*/
/* .ic.menu { top:25px; z-index : 20; }

.ic.menu .line { 
  height: 4px; 
  width: 100%; 
  display: block; 
  margin-bottom: 6px; 
  background-color: #cd0404 ;
}
.ic.menu .line-last-child { margin-bottom: 0px;  }

.sub-menu-head { margin: 10px 0; }
.banners-area { margin-top: 20px; padding-top: 15px; }   */

.dis-none{
  display: none;
}

@media only screen and (max-width:768px) {
  .tag-p1{
    padding-right: 0px;
  }
  /* .sub-menu-head { color:#cd0404; }
  .ic.menu { display: block; }
  .dis-none{
    display: block;
  }
  header.dark .ic.menu .line { background-color: #f8f6f6; } 
  header.light .ic.menu .line { background-color: #9c9b9b; }
  .ic.menu .line {
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
  }
  .ic.menu:focus .line { background-color:#9c9b9b !important; }
  
  .ic.menu:focus .line:nth-child(1) { 
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); 
  }
  
  .ic.menu:focus .line:nth-child(2) { 
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); 
    margin-top: -10px;
  }
  
  .ic.menu:focus .line:nth-child(3) {
    transform: translateY(15px);
    opacity: 0;
  }
  
  .ic.menu:focus{ outline: none; }
  .ic.menu:focus ~ .ic.close { opacity: 1; z-index : 20;  outline: none;  }
  
  /*
  
  .ic.menu:focus ~ .ic.close { opacity: 1.0; z-index : 21;  }
  .ic.close:focus { opacity: 0; }
  */
  /* .ic.menu:focus { opacity: 1;  }
  

  nav { background-color: transparent; } */
  
 /* Main Menu for Handheld Devices  */
  /* ul.main-nav {
    z-index:2; 
    padding: 50px 0;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 0px;
    background-color:rgba(0,0,0,1);
    height: 100%;
    overflow: auto;
    color: #fff; */
    /*CSS animation applied : Slide from Right*/
   /* -webkit-transition-property: background, width;
    -moz-transition-property: background, width;
    -o-transition-property: background, width;
    transition-property: background, width;
   	-webkit-transition-duration: 0.6s;
	  -moz-transition-duration: 0.6s;
	  -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
  } */
  
  /* .ic.menu:focus ~ .main-nav { width: 300px; background-color:rgba(245, 245, 245, 0.952);  }
  
  ul.main-nav > * { 
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
   	-webkit-transition-duration: 0.4s;
	  -moz-transition-duration: 0.4s;
	  -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    opacity: 0;
  }
  .ic.menu:focus ~ .main-nav > * {opacity: 1;}
  
  ul.main-nav > li > a:after {display: none;}
  ul.main-nav > li:first-child { border-radius: 0px; }
  ul.main-nav > li {
    display: block;
    border-bottom: 1px solid #c5c5c56c;
  }
  
  ul.main-nav > li > a { font-weight: 600;color:#1b1a1a; }
  ul.main-nav > li.hide-element {
    display: none;
  }
  ul.main-nav > li ul.sub-menu-lists > li a { color: #222222; font-size: 14px; }
  .sub-menu-head { font-size: 16px;}
  ul.main-nav > li:hover { background-color: transparent;  }
  ul.main-nav > li:hover > a {color: #cd0404 ; text-decoration: none; font-weight: 600;}
 .ic.menu:focus ~ ul.main-nav > li > div.sub-menu-block {
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    border-bottom: 0px solid #ccc;
    position: relative;
    display: none;
    opacity: 1.0;
  }
  
  .sub-menu-block { padding: 0 30px; }
  .banners-area { padding-bottom: 0px;  }
  .banners-area div { margin-bottom: 15px;  }  */
  
}

@media only screen and (min-width:769px) {
  /* .ic.menu { display: none; } */
  /* Main Menu for Desktop Devices  */
  /* ul.main-nav { display: block; position: relative; }
  .sub-menu-block { padding: 15px; } */
  
  /* Sub Menu */
  /* ul.main-nav > li > div.sub-menu-block { 
  visibility: hidden;
  
  background-color: #f9f9f9;
  position: absolute;
  margin-top: 0px;
  width: 100%;
  color: #333;
  left: 0;
  box-sizing: border-box;
  z-index : 3;
  font-size: 16px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  opacity: 0;
     */
  /*CSS animation applied for sub menu : Slide from Top */
  /* -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;
  
  }
   */
  /* ul.main-nav > li:hover > div.sub-menu-block{ 
    background-color: #f9f9f9; 
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
  
  ul.main-nav > li > div.sub-menu-block > * {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
   	-webkit-transition-duration: 0.4s;
	  -moz-transition-duration: 0.4s;
	  -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    opacity: 0;
  }
  
  ul.main-nav > li:hover > div.sub-menu-block > * {
    opacity: 1;
  }
  
  .sub-menu-head { font-size: 20px;}
   */
  /* List Separator: Outer Border */
  /* header.dark ul.main-nav > li > a { border-right:none; }
  header.light ul.main-nav > li > a { border:none } */
  
  /* List Separator: Inner Border */
  /* ul.main-nav > li > a:after {
    content: '';
    width: 1px;
    height: 62px;
    position: absolute;
    right:0px;
    top: 0px;
    z-index : 2;
  }
  header.dark ul.main-nav > li > a:after { background-color: #777;  } */
  /* header.light ul.main-nav > li > a:after { background-color: #999; } */
  
  /* Drop Down/Up Arrow for Mega Menu */
  /* ul.main-nav > li > a.mega-menu > span { display: block; vertical-align: middle; }
  ul.main-nav > li > a.mega-menu > span:after {
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    content: '';
    background-color: transparent;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;

  }

  ul.main-nav > li:hover > a.mega-menu span:after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 0px solid transparent;
    border-bottom: 5px solid #666;
  }
  .banners-area { border-top: 1px solid #ccc; } */
 
}



/****************************************/
 @media (min-width: 1400px) and (max-width: 1600px) {  
  #left-elements{
    width: 340px !important;
  }
  #center-elements{
    padding-right: 200px !important;
  }
  .img-size{
    width: 100% !important;
  }
  .pre{
    padding-right:440px !important;
  }
  .next{
    padding-left: 440px !important;
  }
}
@media (min-width: 1270px) and (max-width: 1399px) {  
  #left-elements{
    width: 240px !important;
  }
  #center-elements{
    padding-right: 200px !important;
  }
  .pre{
    padding-right:400px !important;
  }
  .next{
    padding-left: 400px !important;
  }
}
@media (min-width: 1170px) and (max-width: 1269px) {  
  #left-elements{
    width: 240px !important;
  }
  #center-elements{
    padding-right: 100px !important;
  }

}
@media (min-width: 1050px) and (max-width: 1169px) {  
  #left-elements{
    width: 140px !important;
  }
  #center-elements{
    padding-right: 90px !important;
  }
}
@media (min-width: 300px) and (max-width: 600px) {  
  #input-submit{

    width: 200px !important;
  }
  .btn-submit{
    width: 110px !important;
    height: 35px !important;
   
    padding: 6px 23px !important;
    border: solid 0.5px #707070 !important;
    color:#2e2e2e !important;
  }
  .tag-p2{
    padding-right: 0px !important;
  }
  .tag-h4{
    padding-top: 5px !important;
  }
  .hide-element{
    display: none !important;
   }
   .btn-product{

    width: 75px !important;
    font-size: 11px !important;
   }
   .label1{
   font-size: 10px !important;
   }
   
   .form-bottom{
  
   flex-direction: column !important;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {  
  #input-submit{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-width: 0.5px;
    width: 300px !important;
  }
  .btn-submit{
    width: 110px !important;
    height: 35px !important;
   
    padding: 6px 23px !important;
    border: solid 0.5px #707070 !important;
    color:#2e2e2e !important;
  }
 
}